<?php
$deleteSQLink1 = "DELETE FROM transaksi_tb WHERE Id_transaksi='$_GET[register]'";
    mysql_select_db($database_sistem, $sistem);
  $ResultLink1= mysql_query($deleteSQLink1, $sistem) or die(mysql_error());
  
$query=mysql_query($deleteSQLink1);

  
if ($query==true){
		?>
			<script>
				alert ("Proses Hapus Data Sukses ..!!"); history.back();
			</script>
			<?php
		}
		else
		{
			?>
			<script>
				alert ("Proses Hapus Data Gagal,..!!"); history.back();
			</script>
			<?php
				}
?>	
	